---
apiVersion: apiregistration.k8s.io/v1
kind: APIService
metadata:
  creationTimestamp: "2025-10-29T11:53:45Z"
  labels:
    kube-aggregator.kubernetes.io/automanaged: "true"
  managedFields:
  - apiVersion: apiregistration.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:kube-aggregator.kubernetes.io/automanaged: {}
      f:spec:
        f:group: {}
        f:groupPriorityMinimum: {}
        f:version: {}
        f:versionPriority: {}
    manager: kube-apiserver
    operation: Update
    time: "2025-10-29T11:53:45Z"
  name: v1alpha1.instancetype.kubevirt.io
  resourceVersion: "2145399"
  uid: e93d333a-c5a5-4a48-bbc5-363dd2f39e36
spec:
  group: instancetype.kubevirt.io
  groupPriorityMinimum: 1000
  version: v1alpha1
  versionPriority: 100
status:
  conditions:
  - lastTransitionTime: "2025-10-29T11:53:45Z"
    message: Local APIServices are always available
    reason: Local
    status: "True"
    type: Available
